@charset "utf-8";
/*=====================================================
((CSS INDEX))
eat
reside
study
live
alive
work
spend
play
concern
popularity
communicate
protect
sicken
databaseIndex
search
database common 上書き版
topBnr
eye catcher
=====================================================*/	

/*----------------------------------------------------
databaseCommon
----------------------------------------------------*/
/*---contentsRight localNavi--------- */
/*#lNavi{
height:546px;
}
#lNavi ul{
margin: 0 auto;
}
#lNavi li{
margin-bottom:5px;
}
#lNavi li a{
background:url(/database/common/image/lnavi_portal.gif) 0 0 no-repeat;
text-decoration: none;
text-indent:-1000000px;
height:34px;
display:block;
}*/
#contentsRight dl#lNavi{
border-left:1px solid #e0e0e0;
}
#contentsRight dl#lNavi dt#lNaviTop a{
background:#b0b0b0;
}
#contentsRight dl#lNavi dl.lNaviLev1 dd span{
font-size:86%;;
}

#contentsBlock{
background-image:none;
}
#contentsArea #rankBg{
border:1px solid #f57d0f;
margin-top:20px;
width:241px;/*ie6バグ回避*/
}
*:first-child+html #contentsArea #rankBg{/*for ie7*/
margin-top:40px;
}
*:first-child+html #categoryTop #contentsArea #rankBg ul,
*:first-child+html #databaseIndex #contentsArea #rankBg ul{/*ie7*/
margin-top:-7px;
}
* html #categoryTop #contentsArea #rankBg ul,
* html #databaseIndex #contentsArea #rankBg ul{/*ie6*/
margin-top:-7px;
}
#categoryData #contentsArea #rankBg ul{
margin-top:0;
}
#contentsArea #rankBg li{
border-top:1px solid #f57d0f;
padding:5px 1px 5px 29px;
}
/*#contentsArea #rankBg li img{
margin-left:2px;
margin-right:2px;
}*/
#contentsArea #rankBg li a{
list-style-type:none;
}
#contentsArea #rankBg li.rankbg01{
background:url(/database/common/image/ico_numr1.gif)  2px center no-repeat;
}
#contentsArea #rankBg li.rankbg02{
background:url(/database/common/image/ico_numr2.gif)  2px center no-repeat;
}
#contentsArea #rankBg li.rankbg03{
background:url(/database/common/image/ico_numr3.gif)  2px center no-repeat;
}
#contentsArea #rankBg li.rankbg04{
background:url(/database/common/image/ico_numr4.gif)  2px center no-repeat;
}
#contentsArea #rankBg li.rankbg05{
background:url(/database/common/image/ico_numr5.gif)  2px center no-repeat;
}
#contentsArea #portalBnr,
#contentsArea #privacy{
margin-top:20px;
}
#contentsArea #privacy{
height:80px;
}
#contentsArea #portalBnr li{
margin-bottom:10px;
}
#contentsArea #topBnr{
margin-bottom:25px;
}

/*pdf ie6には無効*/
#databaseIndex a[href $='.pdf'],
#categoryTop a[href $='.pdf'],
#categoryData a[href $='.pdf'] { 
padding:4px 0 7px 15px;
background: transparent url(/image/ico_pdf.gif) 0 50% no-repeat;
}

/*現在地表示
#lNavi #lnDatabaseIndex a{
background-position:0 0;
}
#lNavi #lnDatabaseIndex a:hover{
background-position:-242px 0;
}
#lNavi #lnEat a{
background-position:0 -39px;
}
#lNavi #lnEat a:hover,
.eat #lNavi #lnEat a{
background-position:-242px  -39px;
}
#lNavi #lnReside a{
background-position:0 -78px;
}
#lNavi #lnReside a:hover,
.reside #lNavi #lnReside a{
background-position:-242px -78px;
}
#lNavi #lnStudy a{
background-position:0 -117px;
}
#lNavi #lnStudy a:hover,
.study #lNavi #lnStudy a{
background-position:-242px -117px;
}
#lNavi #lnLive a{
background-position:0 -156px;
}
#lNavi #lnLive a:hover,
.live #lNavi #lnLive a{
background-position:-242px -156px;
}
#lNavi #lnAlive a{
background-position:0 -195px;
}
#lNavi #lnAlive a:hover,
.alive #lNavi #lnAlive a{
background-position:-242px -195px;
}
#lNavi #lnWork a{
background-position:0 -234px;
}
#lNavi #lnWork a:hover,
.work #lNavi #lnWork a{
background-position:-242px -234px;
}
#lNavi #lnSpend a{
background-position:0 -273px;
}
#lNavi #lnSpend a:hover,
.spend #lNavi #lnSpend a{
background-position:-242px -273px;
}
#lNavi #lnPlay a{
background-position:0 -312px;
}
#lNavi #lnPlay a:hover,
.play #lNavi #lnPlay a{
background-position:-242px -312px;
}
#lNavi #lnConcern a{
background-position:0 -351px;
}
#lNavi #lnConcern a:hover,
.concern #lNavi #lnConcern a{
background-position:-242px -351px;
}
#lNavi #lnPopularity a{
background-position:0 -390px;
}
#lNavi #lnPopularity a:hover,
.popularity #lNavi #lnPopularity a{
background-position:-242px -390px;
}
#lNavi #lnCommunicate a{
background-position:0 -429px;
}
#lNavi #lnCommunicate a:hover,
.communicate #lNavi #lnCommunicate a{
background-position:-242px -429px;
}
#lNavi #lnProtect a{
background-position:0 -468px;
}
#lNavi #lnProtect a:hover,
.protect #lNavi #lnProtect a{
background-position:-242px -468px;
}
#lNavi #lnSicken a{
background-position:0 -507px;
}
#lNavi #lnSicken a:hover,
.sicken #lNavi #lnSicken a{
background-position:-242px -507px;
}*/

/*----------------------------------------------------
h1 background
----------------------------------------------------*/
/*eat*/	
#categoryTop.eat #contentsArea h1,
#categoryData.eat #contentsArea h1{
background:url(/database/common/image/title_eat.jpg) 0 0 no-repeat;
}
/*reside*/	
#categoryTop.reside #contentsArea h1,
#categoryData.reside #contentsArea h1{
background:url(/database/common/image/title_reside.jpg) 0 0 no-repeat;
}
/*study*/	
#categoryTop.study #contentsArea h1,
#categoryData.study #contentsArea h1{
background:url(/database/common/image/title_study.jpg) 0 0 no-repeat;
}
/*live*/	
#categoryTop.live #contentsArea h1,
#categoryData.live #contentsArea h1{
background:url(/database/common/image/title_live.jpg) 0 0 no-repeat;
}
/*alive*/	
#categoryTop.alive #contentsArea h1,
#categoryData.alive #contentsArea h1{
background:url(/database/common/image/title_alive.jpg) 0 0 no-repeat;
}
/*work*/	
#categoryTop.work #contentsArea h1,
#categoryData.work #contentsArea h1{
background:url(/database/common/image/title_work.jpg) 0 0 no-repeat;
}
/*spend*/	
#categoryTop.spend #contentsArea h1,
#categoryData.spend #contentsArea h1{
background:url(/database/common/image/title_spend.jpg) 0 0 no-repeat;
}
/*play*/	
#categoryTop.play #contentsArea h1,
#categoryData.play #contentsArea h1{
background:url(/database/common/image/title_play.jpg) 0 0 no-repeat;
}
/*concern*/	
#categoryTop.concern #contentsArea h1,
#categoryData.concern #contentsArea h1{
background:url(/database/common/image/title_concern.jpg) 0 0 no-repeat;
}
/*popularity*/	
#categoryTop.popularity #contentsArea h1,
#categoryData.popularity #contentsArea h1{
background:url(/database/common/image/title_popularity.jpg) 0 0 no-repeat;
}
/*communicate*/	
#categoryTop.communicate #contentsArea h1,
#categoryData.communicate #contentsArea h1{
background:url(/database/common/image/title_communicate.jpg) 0 0 no-repeat;
}
/*protect*/	
#categoryTop.protect #contentsArea h1,
#categoryData.protect #contentsArea h1{
background:url(/database/common/image/title_protect.jpg) 0 0 no-repeat;
}
/*sicken*/	
#categoryTop.sicken #contentsArea h1,
#categoryData.sicken #contentsArea h1{
background:url(/database/common/image/title_sicken.jpg) 0 0 no-repeat;
}
/*databaseIndex*/	
#databaseIndex #contentsArea h1{
background:url(/database/common/image/title_database.jpg) 0 0 no-repeat;
}
/*search*/	
#databaseIndex.search #contentsArea h1{
background:url(/database/common/image/title_result.jpg) 0 0 no-repeat;
}
/*archive*/	
#databaseIndex.archive #contentsArea h1{
background:url(/database/common/image/title_archive.jpg) 0 0 no-repeat;
}

/*----------------------------------------------------
database common 上書き版
----------------------------------------------------*/
/*common*/
#categoryTop h3,
#categoryData h3,
#databaseIndex h3{
border:none;
margin:10px 0;
font-size:100%;
color:#555;
margin:30px 0 10px;
padding:3px 0;
}
#categoryTop h2,
#databaseIndex h2{
margin:20px 0 15px;
padding-bottom:4px;
/*font-family:'A-OTF 新ゴ Pro M','Meiryo','Gothic Pro','MS PGothic',sans-serif;*/
font-weight:normal;
font-size:114%;
color:#6c6c6c;
}
#categoryTop h2#h201,
#databaseIndex h2#h201{
margin-top:0px;
}
#databaseIndex h2#h202,
#databaseIndex h2#h203,
#databaseIndex h2#h204,
#databaseIndex h2#h205{
margin-top:70px;
}
#categoryData h2{
margin:0 0 15px;
height:auto;
border-bottom:0;
}
#categoryTop #contentsBlock a,
#categoryData #contentsBlock a,
#databaseIndex #contentsBlock a{
text-decoration:none;
}
#categoryTop #contentsBlock .right01 dt,
#categoryData #contentsBlock .right01 dt,
#databaseIndex #contentsBlock .right01 dt,
#categoryTop #contentsBlock .col2 dt,
#categoryData #contentsBlock .col2 dt,
#databaseIndex #contentsBlock .col2 dt,
#categoryTop #contentsBlock .col2S dt,
#categoryData #contentsBlock .col2S dt,
#databaseIndex #contentsBlock .col2S dt{
margin-top:0;
margin-bottom:5px;
}

/*ポータルIndex*/
html:first-child #databaseIndex #contentsLeft dt a{/*for opera*/
background: url(/image/ico_link.gif) 0 50% no-repeat;
}
html:first-child #databaseIndex #contentsLeft .col .col a{/*for opera*/
background: url(/image/ico_link.gif) 0 50% no-repeat;
}
#databaseIndex #contentsLeft .col2 dd,
#databaseIndex #contentsLeft .right01 dd{
padding-left:0;
}
#databaseIndex #contentsLeft .right01 dd{
padding-bottom:10px;
}
*:first-child+html #databaseIndex #contentsLeft .right01 dd{/*ie7*/
padding-bottom:0;
}
* html #databaseIndex #contentsLeft .right01 dd{/*ie6*/
padding-bottom:0;
}

/*カテゴリtop*/
#categoryTop .col{
margin-bottom:20px;
}
#categoryTop .col2S .right dd span{
margin-left:-15px;
}
*:first-child+html #categoryTop .col2Right dd{/*ie7*/
margin-left:-15px;
}
* html #categoryTop .col2Right dd{/*ie6*/
margin-left:-15px;
}
/*各コンテンツページ*/
#categoryData p a img,
#categoryData #privacy a img{ 
vertical-align:middle;
}
#categoryData p{
line-height:150％;
}
#categoryData #breadCrumb{
line-height:160％;
}
#categoryData #headerLeft p#headerLogo{
margin-top:9px;
}
#categoryData #headerLeft p#headerCatch{
vertical-align:middle;
}
#categoryData #headerRight img{
vertical-align:baseline;
}
/*
#categoryData #headerRight form input{
vertical-align:middle;
}
#categoryData #headerRight form input.searchTxt{
height:16px;
}
#categoryData #headerRight form input.searchTxt{
width:147px;
}
#categoryData #headerRight form input.searchTxt, x:-moz-read-only{/*for ff 1.5, 2.0 以降 
width:145px; 
}
#categoryData #headerRight form input.searchTxt, x:-moz-broken{/*for ff 3.0 以降
width:145px;
}
#categoryData #headerRight form input.searchTxt, x:-moz-broken, x:last-of-type { /*for ff 3.5 以降に適用
width:145px;
}
#categoryData #headerRight form input.searchTxt, x:x{
width:147px;
}
*:first-child+html #categoryData #headerRight form input.searchTxt{/*for ie7
width:147px;
}
html:first-child #categoryData #headerRight form input{/*for opera
margin-top:0;
}
html:first-child #categoryData #headerRight form input#search,
html:first-child #categoryData #headerRight form input.searchBtn{/*for opera
margin-top:0;
}
html:first-child #categoryData #headerRight form input.searchTxt{/*for opera
width:147px;
}
*:first-child+html #categoryData .columnBox .button img{/*for ie7
margin-bottom:15px;
}*/
*:first-child+html #categoryData #breadCrumb{/*for ie7*/
line-height:170％;
}
html:first-child #categoryData #breadCrumb{/*for opera*/
line-height:1em;
}
/*----------------------------------------------------
検索
----------------------------------------------------*/
#headerRight form{
margin-top:6px;
}
#headerRight form input{
vertical-align:middle;
}
html>/**/body #headerRight form input.searchBtn, x:-moz-any-link, x:default { /*for firefox*/
margin-left:-10px;
}
body:first-of-type #headerRight form input.searchBtn { /*for opera, safari*/
margin-left:-7px;
}
#headerRight form input.searchBtn{
margin-left:-8px;
}
;;body #headerRight form input.searchBtn { /*for opera*/
margin-left:-6px;
}
#headerRight form input.searchBtn{ /*for ie8*/
margin-left:-6px\9;
}
#headerRight form input.searchTxt{
/*width:308px;*/
width:203px;
height:20px;
margin-left: 5px;
}
;;body #headerRight form input.searchTxt { /*for opera*/
height:14px;
}
#headerRight form input.searchTxt{/*for ie8*/
width:198px\9;
height:14px\9;
}
*+html #headerRight form input.searchTxt{/*for ie7*/
width:196px;
height:15px;
}
*html #headerRight form input.searchTxt{/*for ie6*/
width:196px;
height:15px;
}
html>/**/body #headerRight form input.searchTxt, x:-moz-any-link, x:default { /*for firefox*/
width:200px;
}
#search {
text-align:right;
}

/*----------------------------------------------------
2013/12/09上書き
----------------------------------------------------*/
.entrylist {
width:656px;
padding-bottom:10px;
margin: 0 0 15px 0;
border-bottom:1px dotted #ccc;
}
.entrylist .L{
float:left;
width:150px;
margin:0;
margin-right:10px;
}
.entrylist .R{
float:right;
width:494px;
margin:0;
}
#databaseIndex .entrylist h3 {
/*dispaly:inline;*/
margin:30px 0 20px 0;
padding:0;
font-size:140%;
line-height:1.4;
}
#categoryTop .entrylist h3 {
/*dispaly:inline;*/
margin:0;
padding:0;
font-size:104%;
}
#databaseIndex .entrylist h3 a,
#categoryTop .entrylist h3 a,
#databaseIndex .entrylist h3 a:visited,
#categoryTop .entrylist h3 a:visited {
padding:0;
padding-left: 15px;
background: url(/image/ico_link.gif) 0 0.35em no-repeat;
font-weight: bold;
color:#111;
}
.entrylist a:hover {
color:#c90000;
}
.entrylist dl dd h4 {
/*font-weight:normal;*/
margin:5px 0 2px 0;
color:#555;
}
.col dl.list dd a,
.col dl.list dd a:visited {
color:#333;
}
#databaseIndex .col dl.list {
padding-bottom:10px;
border-bottom: 1px dotted #ccc;
}

/*カテゴリtop*/
#categoryTop .entrytopic {
width:656px;
padding-bottom:0;
margin: 0 0 20px 0;
border-bottom:none;
}
#categoryTop .entrytopic dl dt {
margin-top:0;
}

/*記事*/
#entryContent {
width:656px;
margin:0;
padding:0;
}
#entryContent #entryHead {
width:656px;
margin:0 0 20px 0;
padding:0;
}
#entryContent #entryHead .L{
float:left;
width:100px;
margin:0;
margin-right:10px;
}
#entryContent #entryHead .R{
float:right;
width:544px;
margin:0;
}
#entryContent #entryHead h1,
#entryContent #entryHead h2{
margin:0;
padding:0;
}
#entryContent #entryHead h1 a,
#entryContent #entryHead h2 a{
color:#333;
text-decoration:none;
}
#categoryData #entryContent #entryHead h3{
margin:10px 0;
font-weight:normal;
padding:0;
}
#entryContent #entryHead p{
margin:10px 0 10px 0;
}
#entryContent #entryHead #entryHeadData {
margin:0;
padding:0;
}
#entryMain{
font-size:120%;
color: #444;
line-height:140%;
}
#entryMain a,
#entryMain a:visited {
color:#555555;
}
#entryMain a:hover {
color:#c90000;
}
#entryMain .box {
border:1px solid #888888;
padding:10px;
margin:20px 0 20px 0;
}
#entryMain .box h3{
padding:0;
margin:0;
font-weight:normal;
}
#entryMain .box ul li{
line-height:1.5;
}
#entryMain .button{
text-align:center;
width:636px;
margin:5px auto;
}
#socialPlugin {
float: right;
width: 100%;
margin:5px 0 0 0;
padding:10px 0;
border-top: 1px dotted #ccc;
border-bottom: 1px dotted #ccc;
}
#socialPlugin ul li.sns_tw{
width:75px;
margin-left:5px;
}
#socialPlugin ul li.sns_fb{
width:160px;
}
#socialPlugin ul li.sns_gl{
width:90px;
}
#socialPlugin ul li.sns_hb{
width:120px;
}
#socialPlugin ul li.sns_pk{
width:100px;
}
#entryMain h6,
#entryMain h7{
font-size:100%;
}

/*関連記事*/
#colRelated {
margin-top:50px;
}
#colRelated dl:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
#colRelated dl {
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac ＼*/
* html #colRelated dl { height: 1%; }
#colRelated dl { display: block; }
/* End hide from IE-mac */
#colRelated h2 {
/*color: #fff;
padding: 5px 0 3px 15px;
margin-bottom: .5em;
background-color:#cc0000;
font-size:105%;*/
margin:0px 0 15px;
padding-bottom:4px;
font-weight:normal;
font-size:114%;
color:#7c7c7c;
border-bottom: 1px dotted #777;
height: 16px;
}
#colRelated dl dt{
display: block;
width:165px;
float:left;
margin-top:0;
}
#colRelated dl dd {
width: 460px;
margin-left:170px;
padding-left:15px;
padding-left:15px;
background: url(/image/ico_link.gif) 0 0.35em no-repeat;
}
.date {
font-weight: bold;
margin: 0;
padding: 0;
}

/*ページ分割用*/
div.pageCol {
height: 100%;
}
.nav { 
text-align: center;
margin-bottom: 20px;
background: #eee;
padding: 5px;
}
.nav a {
padding: 0 5px;
}
.nav a.highlight {
color: #000; 
font-weight: bold;
}

#entryMain table th, table td{ 
border-style: hidden;
padding: 0.2em;
font-size:90%;
line-height: 150%;
}
*:first-child+html #entryMain table th, table td{ /*for ie7*/
font-size:90%;
}
#entryMain table.borderTable th,
#entryMain table.borderTable td{ 
border:1px solid #ccc;
}

#entryMain h2{ 
/* font-size: 1.3em; */
}

#categoryData #contentsBlock #entryMain .partner {
margin-bottom:20px;
}
#categoryData #contentsBlock #entryMain .partner a {
text-decoration:underline;
}

#databaseIndex #contentsBlock .tagName{
margin-top:5px;
margin-bottom:0;
}
#categoryData #contentsBlock .tagName{
margin-top:50px;
margin-bottom:0;
}
#databaseIndex #contentsBlock .tagName a,
#categoryData #contentsBlock .tagName a{
text-decoration:underline;
}

#categoryData #contentsBlock .anotherlink {
margin:30px 0; 
}
#categoryData #contentsBlock .anotherlink a {
/*font-size:105%;*/
font-weight:bold;
text-decoration:none;
}
#categoryData #contentsBlock .anotherlink a:hover {
text-decoration:underline;
}


#categoryData #contentsBlock .internetcom {
margin-top:30px;
}
#categoryData #contentsBlock .internetcom #release{
margin-bottom:30px;
}
#categoryData #contentsBlock .internetcom a{
text-decoration:underline;
}
#categoryData #contentsBlock .internetcom table td {
text-align:center;
}
#categoryData #contentsBlock .internetcom sub {
line-height:1.0;
}

h1 span{
font-size:84%;
color:#333;
/*font-family:'A-OTF 新ゴ Pro DB','Meiryo','Hiragino Kaku','Gothic Pro','MS PGothic',sans-serif;*/
line-height:4;
padding-left:20px;
}
#categoryTop h1 span{
font-size:80%;
}
html* h1 span{ /*for ie7*/
font-size:60%;
line-height:3;
}
h1 span{ /*for ie8*/
font-size:66%9;
}

#databaseIndex .list dd h3 {
margin:0px 0 0 0;
padding:0;
}
#databaseIndex .entrylist dt h3 a:hover,
#databaseIndex .list dd h3 a:hover,
#categoryTop .entrylist dt h3 a:hover {
color:#c90000;
}

.text_justify5 {
letter-spacing:3px;
}

/*search*/
.search .entry,
.search .page, section {
margin-bottom: 0;
}
#databaseIndex.search h3 {
margin: 30px 0 0px;
}

/*page*/
.pagination li{
display:inline;
*display:inline;/*for ie6*/
*zoom:1;
}

#categoryData #contentsBlock #datastr a{
text-decoration:underline;
}

hr.hr {
display:block;
border:none;
border-top:1px dashed #999;
background-color:#fff;
}

#search-results-main .pagination {
padding-top:10px;
color:#999;
}
#search-results-main .pagination a,
#search-results-main .pagination a:visited {
color:#333;
}

/* side banner */
.bnr_inquiry {
width:242px;
height:140px;
border:none;
margin-bottom:20px;
text-align:center;
background-color:#C90000;
box-shadow:0 10px 10px -10px rgba(51,51,51,0.5);
-webkit-box-shadow:0 10px 10px -10px rgba(51,51,51,0.5);
-moz-box-shadow:0 10px 10px -10px rgba(51,51,51,0.5);
}
.bnr_inquiry p {
padding-top:20px;
font-size:11pt;
}
.bnr_inquiry a {
display:block;
color:#fff;
height:140px;
}
.bnr_inquiry a:hover {
background-color:#A30000;
color:#fff;
}
.bnr_inquiry p.link2 {
color:#333;
text-decoration:none;
display:inline-block;
margin:8px 0 0;
padding:6px 16px;
background-color:#fff;
border-radius:4px;
width:150px;
cursor:pointer;
}
.bnr_inquiry a:hover p.link2{
color:#c90000;
}

/* eye catcher */
.eye_catcher {
width:150px;
height:150px;
overflow:hidden;
display:block;
}
.eye_catcher img {
height:150px;
-ms-interpolation-mode:bicubic;
}
#entryContent #entryHead .eye_catch {
width:656px;
height:274px;
overflow:hidden;
margin-bottom:30px
}
#entryContent #entryHead .eye_catch img {
width:656px;
}